IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CTBOTP_SCHEME_REC')
 CREATE TABLE T_CTBOTP_SCHEME_REC (
FID BIGINT DEFAULT 0 NOT NULL,
FTENANTCODE VARCHAR(36) DEFAULT ' ' NOT NULL,
FACCOUNTNUMBER VARCHAR(36) DEFAULT ' ' NOT NULL,
FACCCOUNTID VARCHAR(36) DEFAULT ' ' NOT NULL,
FENTITYID VARCHAR(36) DEFAULT ' ' NOT NULL,
FENTITYNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FHASDISTRIBUTIONSCHEME CHAR(1) DEFAULT ' ' NOT NULL,
FCREATEDATE DATETIME DEFAULT GETDATE() NOT NULL
);
